uuid: 01386bc1-dcf2-4834-a9a0-f20794f7988a
langcode: en
status: true
dependencies:
  config:
    - filter.format.rich_text
    - media.type.audio_file
    - media.type.document
    - media.type.image
    - media.type.remote_video
    - media.type.video
    - media.type.video_file
    - node.type.alert
    - node.type.article
    - node.type.blog
    - node.type.engagement_platform
    - node.type.events
    - node.type.landing_page
    - node.type.newsletter
    - node.type.newsroom
    - node.type.page
    - node.type.schools
    - node.type.staff_profile
    - node.type.student_tools_and_resources
    - workflows.workflow.editorial
  module:
    - content_moderation
    - contextual
    - dropzonejs
    - entity_browser
    - file
    - filter
    - media
    - moderation_sidebar
    - node
    - path
    - responsive_preview
    - scheduler
    - shortcut
    - sitemap
    - webform
id: yrdsb_content_approver
label: 'YRDSB Content Approver'
weight: -15
is_admin: null
permissions:
  - 'access contextual links'
  - 'access media_browser entity browser pages'
  - 'access media_entity_browser entity browser pages'
  - 'access media_entity_browser_modal entity browser pages'
  - 'access responsive preview'
  - 'access sitemap'
  - 'administer nodes'
  - 'administer sitemap'
  - 'create audio_file media'
  - 'create document media'
  - 'create events content'
  - 'create image media'
  - 'create media'
  - 'create newsletter content'
  - 'create page content'
  - 'create remote_video media'
  - 'create url aliases'
  - 'create video media'
  - 'create video_file media'
  - 'delete media'
  - 'delete own audio_file media'
  - 'delete own document media'
  - 'delete own files'
  - 'delete own image media'
  - 'delete own remote_video media'
  - 'delete own video media'
  - 'delete own video_file media'
  - 'dropzone upload files'
  - 'edit any audio_file media'
  - 'edit any blog content'
  - 'edit any document media'
  - 'edit any events content'
  - 'edit any image media'
  - 'edit any landing_page content'
  - 'edit any newsletter content'
  - 'edit any page content'
  - 'edit any remote_video media'
  - 'edit any schools content'
  - 'edit any staff_profile content'
  - 'edit any student_tools_and_resources content'
  - 'edit any video media'
  - 'edit any video_file media'
  - 'edit own audio_file media'
  - 'edit own blog content'
  - 'edit own document media'
  - 'edit own events content'
  - 'edit own image media'
  - 'edit own landing_page content'
  - 'edit own newsletter content'
  - 'edit own page content'
  - 'edit own remote_video media'
  - 'edit own video media'
  - 'edit own video_file media'
  - 'edit own webform submission'
  - 'revert alert revisions'
  - 'revert article revisions'
  - 'revert blog revisions'
  - 'revert events revisions'
  - 'revert landing_page revisions'
  - 'revert newsletter revisions'
  - 'revert newsroom revisions'
  - 'revert page revisions'
  - 'revert schools revisions'
  - 'revert staff_profile revisions'
  - 'schedule publishing of nodes'
  - 'switch shortcut sets'
  - 'update any media'
  - 'update media'
  - 'use editorial transition archive'
  - 'use editorial transition archived_published'
  - 'use editorial transition create_new_draft'
  - 'use editorial transition from_review_to_draft'
  - 'use editorial transition publish'
  - 'use editorial transition review'
  - 'use moderation sidebar'
  - 'use text format rich_text'
  - 'view all media revisions'
  - 'view any unpublished content'
  - 'view blog revisions'
  - 'view engagement_platform revisions'
  - 'view events revisions'
  - 'view landing_page revisions'
  - 'view latest version'
  - 'view newsletter revisions'
  - 'view newsroom revisions'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view own webform submission'
  - 'view page revisions'
  - 'view scheduled content'
  - 'view staff_profile revisions'
